FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000088FL52.2 Subprogram FLUC (CONV)public2013-06-24 13:222015-04-15 15:06
ReporterFalk Reichbott 
Assigned ToFalk Reichbott 
PriorityimmediateSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version 
Target Version5.2Fixed in Version5.1.05 
Summary0000088: Archive and directory support for original data sources
DescriptionAuch für die Originaldaten muss es eine Direktoryverarbeitung geben, zum einen damit man FLAM4 Files wie gewohnt erstellen kann, zum anderen damit Widechars unterstützt werden können.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000812)
Falk Reichbott (administrator)
2015-04-13 09:16

With version 5.1.5 you can use Wildcards, work with "Sammel-FLAMFILEs", missing directories are generated and a powerful input to output file name mapping are provided for original data sources.

- Issue History
Date Modified Username Field Change
2013-06-24 13:22 Falk Reichbott New Issue
2013-06-24 13:22 Falk Reichbott Status new => assigned
2013-06-24 13:22 Falk Reichbott Assigned To => Falk Reichbott
2013-06-27 23:12 Falk Reichbott Category 1. FLAM/Software/Product => 2.2 Subprogram FLUC (CONV)
2013-06-27 23:12 Falk Reichbott View Status private => public
2013-06-27 23:19 Falk Reichbott Project @2@ => FL5
2013-11-07 10:09 Falk Reichbott Target Version 0.08 => 5.1
2014-02-11 13:44 Falk Reichbott Priority urgent => immediate
2014-09-08 10:25 Falk Reichbott Target Version 5.1 => 5.2
2015-04-13 09:16 Falk Reichbott Note Added: 0000812
2015-04-13 09:16 Falk Reichbott Status assigned => resolved
2015-04-13 09:16 Falk Reichbott Fixed in Version => 5.1
2015-04-13 09:16 Falk Reichbott Resolution open => fixed
2015-04-15 15:06 Falk Reichbott Fixed in Version 5.1 => 5.1.05


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker